Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 181826 - untranslated strings on partitioning screen
Summary: untranslated strings on partitioning screen
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-02-16 21:32 UTC by Chris Lumens
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 15:08:11 UTC


Attachments (Terms of Use)

Description Chris Lumens 2006-02-16 21:32:18 UTC
The strings in the combo box on the partition type screen are not translated
because they are not marked with underscores.  Oops.


Note You need to log in before you can comment on or make changes to this bug.